Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
DatabaseType Fields
DatabaseType Class See Also

The DatabaseType type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| BTREE | BTree access method
| HASH | Hash access method
| QUEUE | Queue access method
| RECNO | Recno access method
| UNKNOWN | Unknown access method

# See Also

DatabaseType Class
BerkeleyDB Namespace